@media (min-width: 320px) and (max-width: 1000px) {
	
	.header {
		width: 100%;
	}
	
	.header .logo {
		    display: block;
			position: static;
			margin: auto;
			text-align: center;
			font-size: 20px;
			margin-top: 10px;
	}
	
	.header-scheme {
		display: flex;
		position: static;
		margin-left: 0;
		flex-direction: column;
		align-items: center;
		margin-top: 20px;
		margin-bottom: 25px;
	}
	
	.header .contacts {
		position: static;
		text-align: center;
		margin-left: 10px;
	}
	
	.header .contacts .tel, .header .contacts .tel span, .header .contacts .email a {
		font-size: 18px;
		margin-bottom: 10px;
	}
	
	
	#wrapper {
		width: 100%;
		margin-top: 15px;
	}
	
	#slideshow {
		width: 100%;
	}
	
	.footer {
		width: 100%;
		height: auto;
	}
	
	.footer .left {
		float: none;
		width: 100%;
		text-align: center;
	}
	
	.footer .text_inner .center {
		float: none;
		width: 100%;
		text-align: center;
		margin-top: 20px;
	}
	
	.footer .right {
		float: none;
		width: 100%;
		display: block;
		text-align: center;
		
	}
	
	.header .ya-search {
		width: 300px;
		float: none;
		margin: auto;

		
	}
	
	.js #top_menu { display:none; } 
	.js .slicknav_menu { display:block; }
	
	.js .slicknav_menu img {
		margin-right: 10px;
	}
	
	.js .slicknav_menu ul {
		width: 100% !important;
	}
	
	.slicknav_btn {
		float: left;
	}
	
	#feedback_but, #calc_but, #calc_but2 {
		position: static;
		width: 100%;
		text-align: center;
		padding-left: 0;
		padding-right: 0;
		border-left: none;
		border-right: none;
	}
	
	#feedback_but img, #calc_but img, #calc_but2 img {
		display: none;
	}
	
	#feedback_but span, #calc_but span, #calc_but2 span {
		padding-left: 0;
	}
	
	#calc_but2 {
		height: 26px;
		line-height: 26px;
	}
	
	#slideshow-menu-wrapper {
		float: none;
		overflow: hidden;
	}
	
	ul#slideshow-menu {
		width: 100%;
	}
	
	#slideshow-menu-wrapper .cursor {
		width: 98%;
	}
	
	#content p {
		text-indent: 0;
	}
	
	#content img {
		float: none;
		width: 100%;
		margin: 0;
		height: auto;
	}
	
	.table-wrapper {
		overflow-x: auto;
	}
	
	.more-href span {
		text-align: center !important;
	}
	
	.policy-footer {
		margin-top: 15px;
		padding-bottom: 15px;
		text-align: center;
	}
	
	h1, h2 {
		line-height: 30px;
	}
	
	.link_dl img {
		width: auto !important;
	}
	
	.one_product .left {
		width: 100%;
	}
	
	.one_product .right {
		width: 100%;
		margin-right: 0;
	}
	
	#form_request {
		width: 100%;
	}
	
	#form_request .tits {
		float: none;
		display: block;
	}
	
	#form_request input, #form_request textarea {
		
		width: 100%;
	}
	
	#form_request .str .right {
		float: none;
		width: 90%;
	}
	
	#form_request .right.mobile {
		width: 94%;
		margin-top: 25px;
	}
	
	#form_request .right.mobile input {
		width: 100% !important;
	}
	
	#feedback_but, #calc_but2 {
		display: none;
	}
	
}